
#wb_header { height: 98px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 466px; padding-bottom: 41px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 208px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #000000 url("../gallery_gen/fe25a762262b346bc2b7f68a790f41b5.gif") no-repeat fixed center top; background-size: 75%; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 772px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 731px; overflow: hidden; min-height: 772px; }
#wb_element_instance0 { top: 0px; left: 0px; min-width: 290px; width: 290px; min-height: 47px; height: 47px; display: block; z-index: 269; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal normal 21px Arial,Helvetica,sans-serif; text-decoration: none; color: #62b578; line-height: 23px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 21px Arial,Helvetica,sans-serif; text-decoration: none; color: #41e00b; line-height: 23px; background: transparent none repeat left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 21px Arial,Helvetica,sans-serif; text-decoration: none; color: #41e00b; line-height: 23px; background: transparent none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { top: 0px; left: 25px; min-width: 270px; width: 270px; min-height: 72px; height: 72px; display: block; z-index: 20; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { top: 310px; left: 0px; min-width: 60px; width: 60px; min-height: 24px; height: 24px; display: block; z-index: 16; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { top: 336px; left: 0px; min-width: 70px; width: 70px; min-height: 24px; height: 24px; display: block; z-index: 17; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { top: 360px; left: 0px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 18; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { top: 120px; left: 40px; min-width: 200px; width: 200px; min-height: 96px; height: 96px; display: block; z-index: 70; }
#wb_element_instance6 { top: 902px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance7 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 200px; }
	#wb_main { height: 964px; }
	#wb_footer { height: 208px; }
	body, .wb_sbg { min-width: 768px; min-height: 1372px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1331px; overflow: visible; min-height: 1372px; }
	#wb_element_instance0 { top: 10px; left: 70px; min-width: 100px; width: 100px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 0px; left: 226px; min-width: 317px; width: 317px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance2 { top: 810px; left: 30px; min-width: 53px; width: 53px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 830px; left: 30px; min-width: 50px; width: 50px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 858px; left: 30px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { top: 60px; left: 250px; min-width: 200px; width: 200px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance6 { top: 902px; left: 0px; display: block; }
	#wb_element_instance7 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 295px; }
	#wb_main { height: 964px; }
	#wb_footer { height: 208px; }
	body, .wb_sbg { min-width: 992px; min-height: 1467px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1426px; overflow: visible; min-height: 1467px; }
	#wb_element_instance0 { top: 220px; left: 44px; min-width: 200px; width: 200px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 0px; left: 292px; min-width: 410px; width: 410px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance2 { top: 810px; left: 39px; min-width: 68px; width: 68px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 834px; left: 39px; min-width: 56px; width: 56px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 858px; left: 39px; min-width: 131px; width: 131px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { top: 246px; left: 290px; min-width: 200px; width: 200px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance6 { top: 902px; left: 0px; display: block; }
	#wb_element_instance7 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 295px; }
	#wb_main { height: 964px; }
	#wb_footer { height: 208px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1467px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1426px; overflow: visible; min-height: 1467px; }
	#wb_element_instance0 { top: 220px; left: 53px; min-width: 97px; width: 97px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 0px; left: 353px; min-width: 495px; width: 495px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance2 { top: 810px; left: 47px; min-width: 83px; width: 83px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { top: 834px; left: 47px; min-width: 68px; width: 68px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 858px; left: 47px; min-width: 133px; width: 133px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { top: 246px; left: 290px; min-width: 200px; width: 200px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance6 { top: 902px; left: 0px; display: block; }
	#wb_element_instance7 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
